@charset "utf-8";
/*带右栏二级页css*/
/*20180122 v1.0*/
body {
	font-family: Georgia;
}
a {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}
a:hover {
	color: #ff9724!important;
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
.contant {
	width: 1000px;
	margin: 0 auto; margin-top:20px; margin-bottom:30px;
}
.con_top {
	color: #407434;
	font-weight: bold;
	font-size: 14px;
	line-height: 50px;
}
.con_top a {
	color: #407434;
}
.con_wzlist {
	width: 100%;
	float: left;
}
/*标题通用*/
.title {
	    width:100%;
    height: 30px;
   
    position: relative; margin-bottom:20px; padding-bottom:20px; border-bottom: 1px solid #bbb;
}
.title h3 {
	padding: 0px 15px 0 0px;
    background: #FFF;
    font-size: 38px;
    position: absolute;
    top: -7px;
    left: 0;
    line-height: 30px;
    color: #11bae7;
    font-weight: bold; 
}
.title h3 a {
	color: #407434;
}
.title span {
	display: inline-block;
	float: right;
	line-height: 26px;
	height: 26px;
	font-size: 14px;
	color: #8aa585;
}
.title span a {
	color: #8aa585;
}
/*左侧*/
.con_wzlist ul {
	width: 100%;
	height: auto;
	margin-bottom: 45px;
}
.con_wzlist li {
	font-size: 16px;
	line-height: 35px;
	overflow: hidden;
	position: relative;
	 border-bottom:1px solid #c9c9c9; padding-bottom:10px; margin-bottom:10px; padding-left:28px;}
.con_wzlist li i {
	width: 2px;
	height: 2px;
	display: inline-block;
	background: #000;
	border-radius: 2px;
	position: absolute;
	top: 17px;
	left: 0;
}
.con_wzlist li span {
	display: inline-block;
	color: #b1b1b1;
	margin-left: 20px; font-size:14px;
}

/*xpage list*/
.xpage-more-btn {
    width: 100px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border:1px solid #bbb;
    background: #eee;
    line-height: 2em;
    border-radius: 0.5em;
    cursor: pointer;
}
.xpage-more-btn:hover {
    background: #ddd;
}
.xpage-more-btn:active {
    background: #ccc;
}
hr{ width:100%; height:1px; border:none; background:#eee; margin:10px 0 10px 0;}
/*图片列表*/
.con_img{
		width: 100%;
	}

.xpage-img-list li{ width:30%; height: auto; overflow:hidden; margin:0 1.6% 20px 1.6%; float:left;}
.xpage-img-list li img{ width:100%; height:178px; margin-bottom:8px;}
.xpage-img-list li p{ width:100%; height:48px; overflow:hidden; font-size:16px; line-height:24px;}


.con_tplist{ float:left; width:100%; padding-bottom:30px;}
.listPic li{width: 240px;overflow: hidden;float:left;margin:0 5px;} 
.listPic li a{display: block;line-height: 0} 
.listPic li img{width: 100%} 
.listPic li .picTit{padding: 5px 10px 10px;font-size: 14px; line-height: 25px; height:90px;overflow: hidden;} 
.listPic li .picTit a{line-height: 25px;} 


.video-play {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 107px;
    left: 8px;
    background: url(http://tmisc.home.news.cn/uav/images/aerial/video_play_ico.png)no-repeat;
    background-size: 54px 54px;
}
.play{ position:relative;}



.con_wzlist li:before {
    content: "";
    position: absolute;
    left: 10px;
    top: 15px;
    display: block;
    width: 6px;
    height: 6px;
    background: #c00406;
}

@media screen and (max-width:768px) {
.listPic ul { padding-top: 15px;}
.listPic li{margin-bottom: 35px;
  padding-left: 10px;
  padding-right: 10px; float:left; width:100%} 
.listPic li a{display: block;line-height: 0} 
.listPic li img{width: 45%; height:auto; float:left; padding-right:2%} 
.listPic li .picTit{  padding-top: 5px;line-height: 25px; font-size: 16px; width:45%; float:left; text-align:left; height:auto} 
.listPic li .picTit a{line-height: 25px;} 	
}
